# EncodedPolyline

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**points** | **String** | The encoded points of the polyline using the Google polyline encoding. | 
**precision** | **i32** | The precision of the returned polyline (7 for /v1, 6 for /v2) Be aware that with precision 7, coordinates with |longitude| > 107.37 are undefined/will overflow.  | 
**length** | **i32** | The number of points in the string | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


